@charset "UTF-8";
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  margin: 0;
  padding: 0;
}
body {
	background-color: #ECE9E2;
	font-family: "bio-sans", sans-serif;
	font-weight: 800;
	font-style: normal;
	letter-spacing: 3px;
	color: #352014;
}
.all_wrap {
  overflow: hidden;
}
h2 {
  font-size: 30px;
  padding-bottom: 13px;
  border-bottom: 2px solid #D56930;
  margin: 150px 0 100px;
  line-height: 23px;
}
h2 span {
  font-size: 20px;
  font-family: "bio-sans", sans-serif;
  font-weight: 700;
  font-style: italic;
  display: block;
  padding-top: 5px;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}
.wrapper {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: auto;
  gap: 20px;
  row-gap: 60px;
}
.article {
  position: relative;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
}
.article img {
  width: 100%;
  height: 35vh;
  object-fit: cover;
}
.article .caption {
  position: absolute;
  width: 100%;
  bottom: 0;
  background-color: rgba(85, 143, 101, 0.9);
}
.article p {
  font-size: 12px;
  letter-spacing: 0.1em;
  padding: 5px 0 6px 10px;
}
.article p > span {
  font-size: 10px;
  display: block;
  letter-spacing: 0.1em;
  margin-top: 2px;
  font-weight: 400;
}
.article:hover {
  opacity: 0.7;
  transform: scale(1.02);
  transition: 0.3s;
}
.category {
  background-color: #352014;
  color: #ECE9E2;
  position: absolute;
  border-radius: 0 5px 5px 0;
  padding: 3px 10px 7px;
  font-size: 16px;
  letter-spacing: 1px;
  top: 15px;
  font-weight: 600;
  font-style: italic;
}
.skill-wrapper{
  display: grid;
  gap: 50px; /* 要素間の余白 */
  width: 100%; /* 全体の幅を調整 */
  text-align: center;
}
.skill-article img{
  margin-bottom: 30px;
}
.skill-text{
  line-height: 1.5rem;
  background-color: #fff;
  padding: 10px 20px;
  font-weight: normal;
  font-size: 12px;
  text-align: justify;
  letter-spacing: 0.1em;
  margin: 0 5%;
  display: flex;
  flex-direction: column;
}
.skill-content{
  flex: 1; /* これでコンテンツ部分が均等に伸びる */
}
.profile {
margin-bottom: 100px;
}
.profile li{
  list-style: inside;
}
.profile ul li::marker{
color: #558F65;
}
.profile-wrapper{
  margin-top: 30px;
  display: grid;
  gap: 10px;
}
.profile-text{
  letter-spacing: 0.2em;
  font-family: "bio-sans", sans-serif;
  font-weight: 300;
  line-height: 1.5em;
  font-size: 13px;
}
.profile-text h4 {
  margin: 15px 0 5px;
  display: block;
  font-weight: 600;
  font-size: 15px;
}
.profile span {
  font-size: 13px;
  font-family: "bio-sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  display: inline-block;
  letter-spacing: 0.1em;
  margin-left: 10px;
  color: #558F65;
}
.btn {
  object-fit: cover;
  margin: 10px auto 30px;
	position: relative;
  width: 300px;
  height: 300px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	cursor: pointer;
}
.btn img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
  border: 2px solid #352014;
}
.btn:hover img:nth-of-type(2) {
	opacity: 0;
}
footer {
  margin-top: auto;
  background-color: #352014;
  color: #ECE9E2;
  position: relative;
  position: sticky;
  margin-bottom: 0;
  width: 100%;
}
.foot .arrow {
  font-family: "Font Awesome 5 Free";
  content: '\f35b';
  font-weight: 400;
  color: #D56930;
  border-radius: 50%;
  font-size: 50px;
  line-height: 47px;
  text-align: center;
  position: absolute;
  z-index: 3;
  bottom: 160px;
  right: 20px;
}
.foot .arrow:hover {
  transform: scale(1.05);
  transform: translateY(-10px);
  transition: all 0.3s 0s ease;
}
.foot .foot_nav {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 20px 0px;
}
.copy {
  font-size: 12px;
  letter-spacing: 1px;
  font-family: "bio-sans", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.foot_nav ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  line-height: 20px;
}
.foot_nav ul li a:hover {
  color: #558F65;
}
/* フォーム */
form {
  padding: 20px;
  background-color: #A0C0A9;
}
form p {
  margin: 0 0 20px 0;
}
label {
  margin: 0 0 5px 0;
  font-size: 14px;
  display: block;
}
input[type="text"], input[type="email"], textarea {
  padding: 5px 10px 5px 10px;
  border-bottom: solid 2px #558F65;
  border-radius: 0;
  font-family: inherit;
  font-size: 14px;
  -webkit-appearance: none;
  width: 100%;
  box-sizing: border-box;
}
textarea {
  height: 80px;
}
/* ボタン */
input[type="submit"] {
  display: inline-block;
  padding: 10px 30px 10px 30px;
  border: none;
  border-radius: 5px;
  background-color: #D56930;
  background-image: none;
  color: #000;
  font-family: inherit;
  font-size: 14px;
  text-decoration: none;
  cursor: pointer;
}
input::placeholder, textarea::placeholder {
  color: inherit;
  opacity: 0.7;
  font-size: 12px;
  font-weight: normal;
}
.attention {
  font-size: 13px;
  margin-bottom: 20px;
  letter-spacing: normal;
  line-height: 1.5em;
}
.kome {
  color: #D56930;
}
.bar {
  display: inline-block;
}
/*フェードイン*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*ここからスクロール棒*/
.main .scroll {
  position: absolute;
  font-size: 16px;
  writing-mode: vertical-rl;
  font-family: "bio-sans", sans-serif;
  font-weight: 700;
  font-style: italic;
  letter-spacing: 3px;
  color: #D56930;
  z-index: 2;
  bottom: 80px;
  right: 30px;
}
.main .scroll img {
  margin-top: 8px;
  padding-left: 7px;
}
.main .scroll img {
  animation-name: scrollAnimation;
  animation-duration: 1.8s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
/*ここまでスクロール棒*/
@keyframes scrollAnimation {
  0% {
    transform: scaleY(0);
    transform-origin: top;
  }
  50% {
    transform: scaleY(1);
    transform-origin: top;
  }
  50.1% {
    transform: scaleY(1);
    transform-origin: bottom;
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
}
@media (min-width: 768px) {
  .content {
    padding: 0 50px;
  }
  .header nav ul {
    display: flex;
    gap: 30px;
    justify-content: center;
    line-height: 50px;
  }
  .navicon, .navtext {
    display: none;
  }
  .menu a {
    display: block;
    text-transform: none;
    color: #352014;
    transition: none;
  }
  h2 {
    font-size: 40px;
    padding-bottom: 15px;
    border-bottom: 2px solid #D56930;
    margin: 150px 0 80px;
    line-height: 23px;
  }
  h2 span {
    margin-left: 30px;
    font-size: 30px;
    font-family: "bio-sans", sans-serif;
    font-weight: 700;
    font-style: italic;
    display: inline-block;
  }

  .foot_nav {
    justify-content: space-between;
    padding: 30px 0;
  }
  .foot_nav ul {
    flex-direction: row;
    gap: 20px;
  }
  .copy {
    margin-top: 0px;
  }
  .foot .arrow {
    position: absolute;
    z-index: 3;
    bottom: 50px;
    right: 30px;
  }
  .profile-wrapper{
    grid-template-columns: 1fr 2fr;
  gap: 3%;}

  .btn {
    margin: 0 0;
   }
  .skill-wrapper{
    grid-template-columns: repeat(3, 1fr); /* 上段は3列 */
    grid-template-rows: auto auto; /* 2行 */
    grid-column-gap: 5px;
    grid-row-gap: 60px;
  }
  .profile h4:first-child{
    margin-top: 0;
  }
}